main {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 30px;
}

.section1 {
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
}

.top {
    /* Fallback for iPhone 7 */
    background-color: rgb(222, 89, 255); 
    background-color: rgba(222, 89, 255, 0.9) !important;
    
    max-height: 500px;
    max-width: 500px;
    width: 100%;
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top h2, b {
    width: 90%;
    font-family: museo, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.top p {
    margin: 0 0 30px 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    max-width: 500px;
    width: 90%;
}

.top .btn {
    color: rgb(255, 255, 255);
    border-bottom: 1px solid white;
    border-left: 1px solid rgba(255, 255, 255, 0.469);
    text-decoration: none;
    padding: 5px; 
    border-radius: 4px;
}

.top .btnCont {
    display: flex;
    justify-content: space-around;
    margin: 20px 0;
    width: 90%;
    flex-wrap: wrap;
    font-size: 14px; 
    font-size: clamp(11.5px, 3vw, 16px);
}

.bottom {
    overflow: hidden;
    max-height: 500px;
    width: 100%;
    max-width: 500px;
}

.bottom img {
    width: 100%;
    height: auto;
    opacity: 0.92;
    max-width: 500px;
    display: block;
}



.section2{
    box-shadow: inset 0 0 10px rgba(152, 152, 152, 0.8);
    width: 100%;
    background-image: radial-gradient(rgba(152, 152, 152, 0.927), rgba(18, 18, 18, 1));
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    color: white;
    padding: 20px;
    box-sizing: border-box;
}
.section2 h2{
    font-size: clamp(33px, 5vw, 44px);
    display: flex;
    padding: 10px;
    border-bottom: 1px solid white;
}
.section2 .containerFeatured{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin: 0; padding: 0;

}
.section2 .cont{
    background-color: rgb(255, 255, 255);
    width: 40%;
    flex:1 1 0;
    margin-bottom: 20px;
    min-width: 230px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-radius: 10px;
    transition: 0.3s;
        border: 1px solid rgb(255, 255, 255);
}
.cont:hover{
    border: 1px solid rgb(222, 89, 255);
    box-shadow: inset 0 0 10px rgb(222, 89, 255);
}
.section2 .cont img{
    width: 50%;
    max-width: 370px;
}